input[type="submit"] { height: 37px; padding: 0 10px; background: #e6007d;  color: #fff; cursor: pointer;  border: none; text-transform: uppercase; font-size: 20px; border-radius: 10px;  -moz-border-radius: 10px;  -webkit-border-radius: 10px; behavior: url(/css/PIE.htc);}
.form1 input[type="text"], .form1 input[type="password"] { width: 264px; height: 20px; background: #ededed; border: none; margin-bottom: 5px; padding-left: 5px; color: #4d4d4d;}
.form1 textarea { width: 260px; resize: none; height: 82px; background: #ededed; border: none; color: #4d4d4d; padding: 5px;  overflow: auto; font-family: Tahoma, sans-serif;}
.form1 textarea.error { width: 258px; resize: none; height: 80px; background: #ededed; border: 1px solid #E6007D; color: #4d4d4d; padding: 5px;  overflow: auto; font-family: Tahoma, sans-serif;}

.form1 div.selector { width: 260px; position: relative; z-index: 2; height: 20px; background: url(../images/bg_select_arrow.png) no-repeat right center #ededed; float: left; margin-bottom: 5px; padding: 4px 5px 1px 5px; }
.form1 div.selector select { position: absolute; border: none; left: 0px; bottom: 0px; width: 100%; cursor: pointer;}
.form1 div.selector span { cursor: pointer; color: #000; width: 264px; }
/*.form1 div.selector.disabled span { color: #bbb;}*/

#register_form .form_bottom a {width: auto; float: right;}
#register_form .form_bottom a.prev_step {background: url("../images/icon_btn_arrow_back.png") no-repeat scroll left center transparent; text-align: left; padding-left: 20px; padding-right: 0px; margin-right: 20px;}

#content.news ul.n_left_menu > li ul.sub_menu {position: absolute; left: 215px; top: 0px; width: 750px; z-index: 444; display: none;}
#content.news ul.n_left_menu > li ul.sub_menu.primary li.item1 a {background-position: -42px 16px;}
#content.news ul.n_left_menu > li ul.sub_menu.primary li.item2 a {background-position: -110px 16px;}
#content.news ul.n_left_menu > li ul.sub_menu.primary li.item3 a {background-position: -182px 16px;}
#content.news ul.n_left_menu > li ul.sub_menu.primary li.item4 a {background-position: -248px 16px;}
#content.news ul.n_left_menu > li ul.sub_menu.primary li.item5 a {background-position: -316px 16px;}
#content.news ul.n_left_menu > li ul.sub_menu.primary li.item6 a {background-position: -384px 16px;}
#content.news ul.n_left_menu > li ul.sub_menu.primary li.item7 a {background-position: -452px 16px;}
#content.news ul.n_left_menu > li ul.sub_menu.primary li.item8 a {background-position: -520px 16px;}
#content.news ul.n_left_menu > li ul.sub_menu.primary li.item9 a {background-position: -587px 16px;}
#content.news ul.n_left_menu > li ul.sub_menu.primary li.item1 a:hover,
#content.news ul.n_left_menu > li ul.sub_menu.primary li.item1 a.active,
#content.news ul.n_left_menu > li ul.sub_menu.primary li.item1:hover a {background-position: -42px -73px;}
#content.news ul.n_left_menu > li ul.sub_menu.primary li.item2 a:hover,
#content.news ul.n_left_menu > li ul.sub_menu.primary li.item2 a.active,
#content.news ul.n_left_menu > li ul.sub_menu.primary li.item2:hover a {background-position: -110px -73px;}
#content.news ul.n_left_menu > li ul.sub_menu.primary li.item3 a:hover,
#content.news ul.n_left_menu > li ul.sub_menu.primary li.item3 a.active,
#content.news ul.n_left_menu > li ul.sub_menu.primary li.item3:hover a {background-position: -182px -73px;}
#content.news ul.n_left_menu > li ul.sub_menu.primary li.item4 a:hover,
#content.news ul.n_left_menu > li ul.sub_menu.primary li.item4 a.active,
#content.news ul.n_left_menu > li ul.sub_menu.primary li.item4:hover a {background-position: -248px -73px;}
#content.news ul.n_left_menu > li ul.sub_menu.primary li.item5 a:hover,
#content.news ul.n_left_menu > li ul.sub_menu.primary li.item5 a.active,
#content.news ul.n_left_menu > li ul.sub_menu.primary li.item5:hover a {background-position: -316px -73px;}
#content.news ul.n_left_menu > li ul.sub_menu.primary li.item6 a:hover,
#content.news ul.n_left_menu > li ul.sub_menu.primary li.item6 a.active,
#content.news ul.n_left_menu > li ul.sub_menu.primary li.item6:hover a {background-position: -384px -73px;}
#content.news ul.n_left_menu > li ul.sub_menu.primary li.item7 a:hover,
#content.news ul.n_left_menu > li ul.sub_menu.primary li.item7 a.active,
#content.news ul.n_left_menu > li ul.sub_menu.primary li.item7:hover a {background-position: -452px -73px;}
#content.news ul.n_left_menu > li ul.sub_menu.primary li.item8 a:hover,
#content.news ul.n_left_menu > li ul.sub_menu.primary li.item8 a.active,
#content.news ul.n_left_menu > li ul.sub_menu.primary li.item8:hover a {background-position: -520px -73px;}
#content.news ul.n_left_menu > li ul.sub_menu.primary li.item9 a:hover,
#content.news ul.n_left_menu > li ul.sub_menu.primary li.item9 a.active,
#content.news ul.n_left_menu > li ul.sub_menu.primary li.item9:hover a {background-position: -587px -73px;}
#content.news ul.n_left_menu > li ul.sub_menu.primary li.item16 a {background-position: -654px 16px;}
#content.news ul.n_left_menu > li ul.sub_menu.primary li.item16 a:hover,
#content.news ul.n_left_menu > li ul.sub_menu.primary li.item16 a.active,
#content.news ul.n_left_menu > li ul.sub_menu.primary li.item16:hover a {background-position: -654px -73px;}
#content.news ul.n_left_menu > li ul.sub_menu.primary li.item17 a {background-position: -718px 16px;}
#content.news ul.n_left_menu > li ul.sub_menu.primary li.item17 a:hover,
#content.news ul.n_left_menu > li ul.sub_menu.primary li.item17 a.active,
#content.news ul.n_left_menu > li ul.sub_menu.primary li.item17:hover a {background-position: -718px -73px;}
#content.news ul.n_left_menu > li ul.sub_menu li ul.sub_submenu {position: absolute; left: -56px; top: 78px; width: 186px; background: #fff url(../images/bg_sub_submenu.png) no-repeat left top; padding: 30px 0 10px 0; -webkit-border-radius: 0 0 10px 10px; -moz-border-radius: 0 0 10px 10px; border-radius: 0 0 10px 10px; display: none;}

#content.news ul.n_left_menu > li ul.sub_menu.regio li a {width: 68px; height: 78px; display: block; background: #fff url(../images/sprite_news_menu_3.png) no-repeat left 16px; text-align: center;}
#content.news ul.n_left_menu > li ul.sub_menu.regio li.item a {background-position: -182px 10px;}
#content.news ul.n_left_menu > li ul.sub_menu.regio li.item a:hover,
#content.news ul.n_left_menu > li ul.sub_menu.regio li.item:hover a {background-position: -182px -79px;}

.reveal-modal.kennis {visibility: hidden; top: 0px;  left: 45%; margin-left: -230px; width: 300px; height: auto; background: #fff; border: 3px solid  position: absolute; z-index: 101; padding: 30px 30px; -moz-border-radius: 5px; -webkit-border-radius: 5px; border-radius: 5px; behavior: url(/css/PIE.htc);}